<template>
  <div>
      <BusquedaTransferencias />
      <ListadoTransferencias />
  </div>
</template>
  
<script setup lang="ts">
//libreries
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Stores
//Components
import BusquedaTransferencias from "@/components/transferencias/BusquedaTransferencias.vue";
import ListadoTransferencias from "@/components/transferencias/ListadoTransferencias.vue";

const { breadcrumb } = useBreadcrumb();


onMounted(async () => {
  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioTransferencias"),
  ]);


});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>